[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_P2wsh

# Interface: SeriesTree\_Indexes\_Addr\_P2wsh

Defined in: [Developer/brk/modules/brk-client/index.js:5749](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5749)

## Properties

### addr

> **addr**: [`SeriesPattern32`](../type-aliases/SeriesPattern32.md)\<`string`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5751](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5751)

***

### identity

> **identity**: [`SeriesPattern32`](../type-aliases/SeriesPattern32.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5750](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5750)
